/* New List of Years styles */

ol.LegislationYearList
	{
	list-style-type: none;
	width: 100%;
	margin: 0 0 1em;
	padding: 0;
	}

ol.LegislationYearList li
	{
	display: inline;
	}

/* End New List of Years styles */
	
/* New Act menu page styles */

ul.acts,
ul.acts ul,
ul.explanatoryNotes,
ul.explanatoryNotes ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	line-height: 1.4;
}

ul.acts ul,
ul.explanatoryNotes ul {
	font-size: 100%;
}

ul.acts li,
ul.explanatoryNotes li {
	margin: .7em 0;
	padding: 0;
}

ul.acts li li,
ul.explanatoryNotes li li {
	margin: 0;
}

/* End New Act menu page styles */



/* New SI menu page styles */

table.TSOuksiList th,
table.TSOscsiList th,
table.TSOwsiList th,
table.TSOnisrList th,
table.TSOnisiList th,
table.TSOnioicList th {
	display: none;
}



table.TSOuksiList td.first,
table.TSOscsiList td.first,
table.TSOwsiList td.first,
table.TSOnisrList td.first,
table.TSOnisiList td.first,
table.TSOnioicList td.first {
	width: 3em;
}

table.TSOuksiList ul,
table.TSOuksiList li,
table.TSOscsiList ul,
table.TSOscsiList li,
table.TSOwsiList ul,
table.TSOwsiList li,
table.TSOnisrList ul,
table.TSOnisrList li,
table.TSOnisiList ul,
table.TSOnisiList li,
table.TSOnioicList ul,
table.TSOnioicList li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 100%;
}

/* End New SI menu page styles */

/* UK Act menu page styles */

.actList,
.actList ul
	{
	list-style-type: none;
	margin: 0 0 0.5em;
	padding: 0;
	}

/* End UK Act menu page styles */

/* UK SI, Welsh SI, draft SI, NI Orders in Council, UK Church Measures styles */
	.churchmeasureList,
	.churchmeasureList ul,
	.nioicList,
	.nioicList ul,
	.siList,
	.siList ul,
	.draftsiList,
	.draftsiList ul
	{
	list-style-type: none;
	margin: 0;
	padding: 0;
	}
	
	.churchmeasureList,
	.nioicList,
	.siList,
	.draftsiList ul
	{
	padding-left: 5.5em;
	}

	.draftsiList .superseded {
		margin: .2em 0 .8em;
		font-style: italic;
	}

	.draftsiList ul ul
	{
	padding-left: 0;
	}
	
	.churchmeasureList li,
	.nioicList li,
	.siList li
	{
	margin-bottom: 1.2em;
	}

	.draftsiList ul,
	ul.draftSIsuperseded {
		margin-bottom: 1.2em;
	}

	.draftsiList ul li,
	ul.draftSIsuperseded li {
		margin-bottom: 0;
	}
	
	.churchmeasureList .Number,
	.nioicList .nioicNumber,
	.siList .siNumber
	{
	float: left;
	width: 5em;
	margin-left: -5.5em;
	}
	
	.churchmeasureList ul li,
	.nioicList ul li,
	.siList ul li
	{
	margin-bottom: 0;
	}

/* END UK SI, Welsh SI and draft SI page styles */

/* Chron table styles */
.chrontable td
	{
	border-style: none;
	
	}

.chrontable p
	{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 100%;
	}

.chronitalic
	{
	font-style: italic;
	}
	
.chronbold
	{
	font-weight: bold;
	}

/* End chron table styles */

/* TSO migration styles */

table.TSOuksiList,
table.TSOnisrList,
table.TSOscsiList,
table.TSOscotactList,
table.TSOuksiStat,
table.TSOscsiStat,
table.TSOwsiList,
table.TSOwalesactList,
table.TSOniactList,
table.TSOnioicList,
table.TSOnisiList {
	border-bottom-style: none;
}

table.TSOuksiList td,
table.TSOnisrList td,
table.TSOscsiList td,
table.TSOscotactList td,
table.TSOwsiList td,
table.TSOwalesactList td,
table.TSOniactList td,
table.TSOnioicList td,
table.TSOnisiList td {
	border-style: none;
	padding-right: .5em;
}

ul.TSOsiMenu {
	list-style-type: none;
	overflow: hidden; /* Used to make ul contain floated children - but see below re Mozilla 1.01 */
	width: 100%;
	margin: 0 0 1em;
	padding: 0;
}

/* Following rule required for Mozilla 1.01, which can't handle overflow: hidden in previous rule.
   Hidden from MacIE5 only, as it spoils the layout. */

/* \*/
ul.TSOsiMenu {
	float: left;
}
/* */

ul.TSOsiMenu li {
	float: left;
	width: 8.5em;
	margin: 0;
	padding: .3em 0;
}

